Subject: German Test - ANA PAULA TROIANO
From: ANA PAULA TROIANO <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 11 Dec 2017 08:29:28 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | ANA PAULA TROIANO
Email | [email-masked]
Phone Number | (38) 99973-2024
Whats your first language | Portuguese
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, I would try to understand the costumer situation, trying to calm him down, always being polite and attentive.  I would explain to him that due to a misunderstanding I had sent his order to a wrong address and I would apologize for the mistake.  After that I would discover with him a way to minimize the problem without losing the customer or generating damages for the company. And I would send the order as fast as possible to the right address.
In ENGLISH: What according to you is the difference between good and great customer service? | A good costumer service is the kind of solves your problem or your demands in the basic level, without great achievements. Other wise, a great costumer service is the kind of service that is personalized and understands the costumer's situation, that calls the costumer by his name and feels his needs.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Eu sou uma boa candidata para esse trabalho porque possuo ótimas habilidades de comunicação. Entendo a importância que o atendimento ao cliente tem para a empresa e sua perpetuação no mercado. Além disso, sou uma pessoa dinâmica, me adpto facilmente à novas realidades e situações.
Eu seria uma boa aquisição para a equipe, na medida em que tenho experiência com atendimento ao cliente.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Tenho 23 anos, sou uma pessoa extremamente apaixonada por conhecer pessoas, costumes e lugares diferentes. Eu sou formada em Relações Internacionais pela Universidade Federal de Uberlândia e pela Universidade de Coimbra. Trabalho desde os meus 14 anos, já fui assistente financeira, professora de inglês e estagiária no núcleo de acessibilidade da Universidade. Atualmente, trabalho com o controle de acesso em uma empresa multinacional, também sou responsável por receber os visitantes estrangeiros além de contribuir para a comunicação interna na empresa. Sou bastante dedicada às atividades que me proponho fazer e sempre interessada em aprender ao máximo e contribuir também.

| |

You can edit this submission and view all your submissions easily.